
Figure - Bug #117681
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【蓝牙】连接蓝牙耳机，reboot之后，控制中心显示的为媒体音量
2023-04-26 15:08 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-26

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304260129

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0098.C103(X103)

Reproducibility: Every time Fixed Version: 2023-05-04

Test Type: ST Root cause: 某些蓝牙耳机设备自动连接滞后导致。

Description

【测试步骤】

1、连接蓝牙耳机

2、adb reboot

3、查看控制中心音量显示

【预期结果】

3、控制中心显示的为蓝牙音量

【实际结果】

3、控制中心显示的为媒体音量（声音本身是蓝牙音量大小，只是图标显示为媒体音量）

History

#1 - 2023-04-27 09:38 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-04-27 16:27 - CD TEST-方永红

- File 重启后.png added

- File 重启前.jpg added

#3 - 2023-04-28 19:14 - CD FW-廖涛

■ Current conclusion

已复现，正在定位问题。

■ Next action

分析定位问题。

#4 - 2023-05-04 17:37 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

197433 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

2025-07-04 1/2



AF:QuickSettings: Fix volume slider thumb problem.TC-RID: 1201-0201903IssueID: TS-R-BUG-117681Change-Id:

I155f4a86fcd47d10cd7e36e073daccad1c524119

#5 - 2023-05-04 17:41 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-04

- Root cause set to 某些蓝牙耳机设备自动连接滞后导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

某些蓝牙耳机设备自动连接滞后导致。已针对 QuickSettings 的打开动作做更新操作，保持音量调节条图标与蓝牙状态一致。

■ Next action

测试验证。

#6 - 2023-05-09 19:04 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0098.C103(X103)

5.9

验证通过

#7 - 2023-05-09 19:05 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

重启后.png 136 KB 2023-04-27 CD TEST-方永红

重启前.jpg 140 KB 2023-04-27 CD TEST-方永红
